Administrator console system requirements

Support for third-party products

To receive full support for a BMC product, you must have such product installed in a supported environment, as specified in the BMC product documentation. If a third-party vendor cancels support for one of its products (such as an operating system or subsystem), and that third-party product integrates or interacts with the BMC product you have licensed, you must upgrade to a supported version of that third-party product before BMC Customer Support can provide you with support for the affected BMC product. For further information, see BMC's product support policy.

Component

Requirement

Supported versions of Microsoft Windows
  • Windows 7 SP1 (64 bit)
  • Windows 2008 Enterprise Edition (64 bit)
  • Windows 2008 R2 (64 bit)
  • Windows 2012 Standard Edition (64 bit)
  • Windows 2012 Datacenter Edition (64 bit)
  • Windows 2012 R2 Standard Edition (64 bit)
  • Windows 2012 R2 Datacenter Edition (64 bit)
  • Windows Server 2016 Datacenter Edition (64 bit)
  • Windows Server 2016 Standard Edition (64 bit)
Supported versions of Linux
  • Red Hat Enterprise Linux versions 6.7, 6.8, 6.9, 7.2, 7.3 (64 bit)

  • SUSE Linux Enterprise Server 11 SP3, 11 SP4, 12, 12 SP2 (64 bit)

  • Oracle Linux Server versions 6.8 and 7.3 (64 bit)

RAM

1 GB

Disk space

500 MB free space

Display

1024x768

Note

BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.

BMC products should work fine with minor updates to these supported operating systems. For assistance, please contact BMC Customer Support.

Related topic

Hardware requirements to support small, medium, and large environments

Was this page helpful? Yes No Submitting... Thank you

Comments